/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body {
    font-family: "Montserrat", sans-serif;
}

 body h1, body .row .col.section-title h1, .full-width-content .nectar-recent-posts-slider .recent-post-container .inner-wrap h2, body #error-404 h1, body h3, .row .col h3 {
    font-family: "Montserrat", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Montserrat", sans-serif;
}

p,
a,
span,
.toggle > h3.toggle-title a,
.wpb_column[data-cfc="true"] h2,
.wpb_column[data-cfc="true"] h1 {
    font-family: "Manrope", sans-serif;
}

.toggle > h3.toggle-title a {
    font-size: 24px;
}

.toggle .inner-toggle-wrap ul li {
    font-weight: 400;
}

#pricing .pricing-table.three-cols>div {
    width: 100%;
}

.pricing-table {
    display: flex;
}

.pricing-column-content h4 {
    font-family: "Manrope", sans-serif;
}

.pricing-column {
    float: left;
    overflow: hidden;
    text-align: center;
    padding: 0;
    background-color: #fff;
    transition: box-shadow .2s linear;
    margin: 0 10px;
    -webkit-transition: box-shadow .2s linear;
    border: none;
    box-shadow: 5px 5px 15px 7px #dadada;
    border-radius: 15px;
}

.pricing-column:hover,
.pricing-column:hover h3,
.pricing-column:hover ul li:nth-child(2n+1){
    background-color: #D9EFF8;
}

.pricing-column h3,
.pricing-column .pricing-column-content {
    border: none;
}

.pricing-column .pricing-btn {
    transition: all .5s ease;
    border: 1px solid #4d647a;
}

.pricing-column .pricing-btn:hover {
    border: 1px solid #4d647a;
    background-color: transparent;
    transition: all .5s ease;
}

.home-case-studies .divider-wrap .divider-small-border {
    margin-left: 0;
}

.home-testimonial blockquote {
    padding: 15px !important;
    margin: 0 20px 30px;
    border-radius: 8px;
}

.home-testimonial blockquote p {
    padding: 50px !important;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.8;
}

.home-testimonial blockquote p::before {
    display: none;
}

.custom-pricing .features {
    height: auto !important;
}

.testimonial_slider[data-style*=multiple_visible] blockquote {
    opacity: 1;
    background-color: #fff;
}

.testimonial_slider[data-rating-color="accent-color"] .star-rating .filled:before {
    color: #000 !important;
}

.about-content .wpb_text_column {
    font-weight: 400;
}

.vc_custom_1781525337230 {
    padding-top: 40px !important;
    padding-right: 40px !important;
    padding-bottom: 40px !important;
    padding-left: 40px !important;
    background-color: #FFFFFF !important;
}

@media screen and (max-width: 992px) {
    .pricing-table {
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 475px) {
    div#wpcf7-f6933-p25-o1 {
        padding: 0 !important;
    }

    .nectar-cta[data-alignment=right],
    .nectar-cta[data-alignment=left] {
        text-align: center;
    }

    .custom-pricing .features {
        height: fit-content;
    }

    .home-testimonial blockquote p {
        padding: 20px !important;
    }

    .vc_custom_1781525337230 {
        padding-top: 30px !important;
        padding-right: 20px !important;
        padding-bottom: 30px !important;
        padding-left: 20px !important;
    }
}